
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "11"; */
"11.title" = "Text Cell";

/* Class = "NSTextFieldCell"; placeholderString = "Item name"; ObjectID = "20"; */
"20.placeholderString" = "Item name";

/* Class = "NSTextFieldCell"; placeholderString = "error message"; ObjectID = "56"; */
"56.placeholderString" = "error message";

/* Class = "NSButtonCell"; title = " "; ObjectID = "89"; */
"89.title" = " ";

/* Class = "NSTextFieldCell"; title = "Some items failed to launch. Use button on the right side to select each in Finder and launch it manually there."; ObjectID = "180"; */
"180.title" = "Some items failed to launch. Use button on the right side to select each in Finder and launch it manually there.";
